@charset "utf-8";

/* CSS Information *************************************
Description: individual of public
Last created date: 2010/01/05
***************************************************** */

/* =======================================

	module CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.tool
	2.symposium
	3.results
		3-1.lytebox
	4.overview
	5.rental
	6.lecture
========================================== */


/* sciencemuseum
=================================================================== */

body#science #contents p.textResult {
	padding: 0 10px 10px 10px;
	text-align: justify;
}

body#science #contents p.img_border img {
	border: 1px solid #479BE4;
	padding: 2px;
	background-color:#E1E1E1;
	margin:1px 10px;
}
#contents dl.caption02 {
	margin: 30px 10px 10px;
}
/* neighbor
=================================================================== */

body#neighbor #contents p.textResult {
	padding: 0 10px 10px 10px;
	text-align: justify;
}


/* 27.overview
=================================================================== */

body#overview div.section {
	margin-bottom: 44px;
}

body#overview div.module01 div.colLeft dl dt {
	margin-bottom: 16px;
}

body#overview dl.inquiryLeed {
	background: url(../../img/common/border_col_03.gif) repeat-x left top;
	clear: both;
	margin-bottom: 54px;
	padding: 30px 0 0 0;
}

body#overview div.service {
	position: relative;
}

body#overview div.service p.imageService {
	padding: 23px 0 27px 10px;
}

body#overview div.service ul.section {
	color: #3A3A3A;
	position: absolute;
}

body#overview div.service ul.section li {
	font-size: 77%;
	padding: 0 0 1px 0;
}

body#overview div.service ul.section li span {
	background: url(../../img/common/arrowRight_icn_04.gif) no-repeat 0 1px;
	padding: 0 0 0 12px;
}

body#overview div.service ul.section li span a {
background: url(../../img/common/border_col_02.gif) repeat-x left bottom;
}

body#overview div.service ul.information {
	left: 109px;
	top: 332px;
}

* html body#overview div.service ul.information {
	left: 99px;
}

body#overview div.service ul.tool {
	left: 296px;
	top: 332px;
}

* html body#overview div.service ul.tool {
	left: 286px;
}

body#overview div.service ul.product {
	left: 484px;
	top: 332px;
}

* html body#overview div.service ul.product {
	left: 474px;
}

body#overview div.service ul.pr {
	left: 109px;
	top: 454px;
}

* html body#overview div.service ul.pr {
	left: 99px;
}

body#overview div.service ul.lecture {
	left: 296px;
	top: 454px;
}

* html body#overview div.service ul.lecture {
	left: 286px;
}

body#overview div.service ul.management {
	left: 484px;
	top: 454px;
}

* html body#overview div.service ul.management {
	left: 474px;
}

body#overview p.link {
	background: url(../../img/common/arrowRight_icn_04.gif) no-repeat 10px 3px;
	font-size: 84.5%;
	padding: 0 0 68px 25px;
}

body#overview p.link img {
	padding: 3px 0 0 5px;
}

body#overview #contents .inquiryLeed dd a:hover img {
	opacity: 1;
	-moz-opacity:1;
	filter: alpha(opacity=100);
}

body#overview .center {
	text-align: center;
	margin-bottom: 20px;
}

/* 28.results
=================================================================== */

body#results p.event {
	padding: 0 0 20px 10px;
}

body#results dl.caption02 {
	margin-bottom: 30px;
	padding: 0 0 0 0;
}

body#results dl.caption02 dt {
	color: #81939E;
	clear: both;
}

body#results dl.caption02 dd {
	background: url(../../img/common/border_col_03.gif) repeat-x left bottom;
	margin: 0 0 19px 0;
	padding: 0 0 4px 0;
}

body#results dl.caption02 dd.otherContent {
	margin: 0;
	padding: 0 0 50px 0;
}

body#results dl.caption02 dd dl {
	float: left;
	padding: 0 16px 0 0;
	width: 214px;
}

body#results dl.caption02 dd dl.last {
	padding: 0;
}

body#results dl.caption02 dd dl dt {
	background: none;
	margin: 0 0 0 0;
	padding: 0 0 5px 0;
}

body#results dl.caption02 dd dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 7px;
	font-size: 77%;
	margin: 0;
	padding: 5px 0 19px 17px;
	background /*\**/: url(../../img/common/caption_icn_01.gif) no-repeat left 8px\9;
}

* html body#results dl.caption02 dd dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 8px;
}

*:first-child + html body#results dl.caption02 dd dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 8px;
}

body#results dl.caption02 dd dl dd span {
	display: block;
}

body#results dl.inquiryLeed {
	border-top: 1px dotted #AABCC7;
	clear: both;
	padding: 30px 0 0 0;
}

body#results #contents .inquiryLeed dd a:hover img {
	opacity: 1;
	-moz-opacity:1;
	filter: alpha(opacity=100);
}


/* 実績タブ */

body#results #slide_wrapper{
	position: relative;
	border:1px solid #fff;
	margin:0;
	margin-bottom: 25px;
	padding:0;
}
body#results .slide_bg{
	width:692px;
	height:260px;
	text-align: center;
	position: relative;
	background:url(../../img/sub-directory/public/slide_bg.jpg) no-repeat;
	margin-bottom: 2px;
}
body#results .btn{
	text-align: center;
	width:201px;
	height:238px;
	display: inline-block;
	margin:25px auto 0;
    padding:0px;
}
body#results .btn1{
	background-image:url('../../img/sub-directory/public/btn1.png');
	text-indent:-9999px;
}
body#results .btn1:hover,body#results .btn1.active{
	background-position:bottom;
}
body#results .btn2{
	background-image:url('../../img/sub-directory/public/btn2.png');
	text-indent:-9999px;
}
body#results .btn2:hover,body#results .btn2.active{
	background-position:bottom;
}
body#results .btn3{
	background-image:url('../../img/sub-directory/public/btn3.png');
	text-indent:-9999px;
}
body#results .btn3:hover,body#results .btn3.active{
	background-position:bottom;
}

body#results .btn:hover{
    cursor:pointer;
}body#results .btn.active{
    cursor:default;
}

body#results .slide_bg_d{
	margin: 0 auto;
	width:420px;
	height:137px;
	text-align: center;
	position: relative;
}
body#results .slide_bg_d .btn{
	background-repeat:no-repeat;
	text-align: center;
	width:127px;
	height:127px;
	display: inline-block;
	margin:15px auto;
    padding:0px;
}
body#results .slide_bg_d .btn1_d{
	background-image:url('../../img/sub-directory/public/btn1_d.png');
	text-indent:-9999px;
}
body#results .slide_bg_d .btn1_d:hover,body#results .slide_bg_d .btn1_d.active{
	background-position:bottom;
}
body#results .slide_bg_d .btn2_d{
	background-image:url('../../img/sub-directory/public/btn2_d.png');
	text-indent:-9999px;
}
body#results .slide_bg_d .btn2_d:hover,body#results .slide_bg_d .btn2_d.active{
	background-position:bottom;
}
body#results .slide_bg_d .btn3_d{
	background-image:url('../../img/sub-directory/public/btn3_d.png');
	text-indent:-9999px;
}
body#results .slide_bg_d .btn3_d:hover,body#results .slide_bg_d .btn3_d.active{
	background-position:bottom;
}
body#results .slide_bg_d .btn.active{
    cursor:default;
}

body#results .toggle_box{
    display:none;/**/
    padding:2px 0;/*padding:0だとスライドがカクカクする*/
	width:100%;
	text-align: left;
}
body#results.public #first_box{
	text-align: center;
	background-color: #efefef;
	border: 1px solid #ccc;
	padding:12px;
}
body#results.public .toggle_box .contents{
	background-color: #e6edf5;
	padding-bottom: 20px;
}
body#results.public .toggle_box .title{
	padding:20px 10px 10px 10px;
}
body#results.public .toggle_box .title span{
	display: block;
	width:180px;
	text-align: center;
	padding:5px;
	border-top:2px solid #6084b6;
	border-bottom:2px solid #6084b6;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ecf1f7+0,ffffff+22,ffffff+85,ecf1f7+100 */
background: #ecf1f7; /* Old browsers */
background: -moz-linear-gradient(left,  #ecf1f7 0%, #ffffff 22%, #ffffff 85%, #ecf1f7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #ecf1f7 0%,#ffffff 22%,#ffffff 85%,#ecf1f7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #ecf1f7 0%,#ffffff 22%,#ffffff 85%,#ecf1f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf1f7', endColorstr='#ecf1f7',GradientType=1 ); /* IE6-9 */
}
body#results.public .toggle_box .tit_planning{
	width:695px;
	height:60px;
	position: relative;
}
body#results.public .toggle_box .sub_cont{
	margin:5px 10px 5px 30px;
}
body#results.public ul.panelimages {
	padding: 15px 0 15px 10px;
}

body#results.public ul.panelimages li {
	float: left;
	padding: 0 0px 0 0;
}

body#results.public #contents ul.panelimages li.last {
	padding: 0 0 0 0;
}

body#results.public ul.panelimages li dl dt {
	background: #FFF;
	border: 2px solid #D2DCDE;
	font-size: 0;
	margin-bottom: 7px;
}

body#results.public ul.panelimages li dl dt img {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#results.public ul.panelimages li dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 5px;
	font-size: 77%;
	padding: 4px 0 0 17px;
	background /*\**/: url(../../img/common/caption_icn_01.gif) no-repeat left 8px\9;
}

* html body#results.public ul.panelimages li dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 8px;
}

*:first-child + html body#results.public ul.panelimages li dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 8px;
}

/*はやぶさ*/
body#results .toggle_box.box1 .tit_planning p{
	width:269px;
	height:60px;
	display: block;
	position: absolute;
	top:0;left:0;
}
body#results .toggle_box.box1 .contents{
	background-image:url('../../img/sub-directory/public/box1_bg.jpg');
	background-position:right top;
	background-repeat:no-repeat;
}
body#results.public #contents ul.panelimages.center {
	width:520px;
	margin: 0 auto !important;
}
body#results.public ul.panelimages li.center {
	float: none;
	display: inline-block;
	margin: 0 auto;
}
body#results.public #contents ul.panelimages.panel2 {
	margin-left: 5px;
}

/*astronaut*/
body#results.public #contents .toggle_box.box2 .tit_planning p{
	width:269px;
	height:60px;
	display: block;
	position: absolute;
	top:0px;left:210px;
}
body#results.public #contents .toggle_box.box2 .contents{
	background-image:url('../../img/sub-directory/public/box2_bg.jpg');
	background-position:right top;
	background-repeat:no-repeat;

}
body#results.public #contents .toggle_box.box2 .contents .panelimages.panel1{
	margin-left: 70px;
}
body#results.public #contents .toggle_box.box2 .contents .panelimages.panel1 li{
	margin-right: 40px;
}
body#results.public #contents .toggle_box.box2 .contents .panelimages.panel3{
	margin-left: 8px;
}
/*rocket*/

body#results .toggle_box.box3 .tit_planning p{
	width:269px;
	height:60px;
	display: block;
	position: absolute;
	top:0;right:0;
}
body#results .toggle_box.box3 .contents{
	background-image:url('../../img/sub-directory/public/box3_bg.jpg');
	background-position:right top;
	background-repeat:no-repeat;
}
body#results.public #contents .toggle_box.box3 .contents .panelimages.panel1{
	margin-left: 70px;
}
body#results.public #contents .toggle_box.box3 .contents .panelimages.panel2 li{
	margin-right: 15px;
}
body#results.public #contents .toggle_box.box3 .contents .panelimages.panel2{
	margin-left: 15px;
}


/* 実績タブend */


	/* 3-1.gallery
	-------------------------------------- */

div.sheet {
	border: 1px dotted #AABCC7;
	clear: both;
	display: inline;
	float: left;
	height: 403px;
	margin: 0 0 62px 10px;
	overflow: visible;
	padding: 14px 15px 14px 14px;
	width: 644px;
	z-index: 2;
}

div.sheet dl {
	clear: both;
	display: inline;
	float: left;
	width: 502px;
	margin-bottom: 5px;
}

div.sheet dl dt {
	clear: both;
	display: inline;
	float: left;
	width: 75px;
	height: 15px;
}

div.sheet dl dd	{
	clear: none;
	display: inline;
	float: left;
	width: 300px;
}

div.sheet p { clear:both; display:block; width:auto; height:auto; margin:20px 0px 0px 0px; padding:0px 0px 0px 0px; font: normal normal normal 12px/25px "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo",Verdana,Geneva,Arial,"�E��E� ゴシチE��",sans-serif; }
div.sheet p a { font-size:11px; font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo",Verdana,Geneva,Arial,"�E��E� ゴシチE��",sans-serif; }
div.sheet span { display:inline; float:left; clear:both; width:800px; height:auto; margin:50px 0px 0px 0px; padding:5px 0px 0px 0px; color:#777; border-top:1px solid #efefef; font: normal normal normal 10px/2em "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo",Verdana,Geneva,Arial,"�E��E� ゴシチE��",sans-serif; page-break-inside:avoid; }
div.sheet p span { margin-top:0px; }
div.sheet span a { display:block; float:left; width:auto; height:auto; margin:0px 10px 10px 0px; padding:0px 10px 0px 0px; border-right:1px solid #ccc; font: normal normal normal 10px/1.1em "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo",Verdana,Geneva,Arial,"�E��E� ゴシチE��",sans-serif; word-break:keep-all; }
div.sheet span a.PDF { line-height:16px; }
/*div.sheet span a.PDF strong { display:block; float:left; width:auto; height:16px; line-height:16px; margin:0px 10px 0px 0px; padding:0px 20px 0px 0px; background:transparent url(/com/img/pdf.png) 100% 0px no-repeat; }*/

div.sheet img { display:block; float:left; margin:10px 20px 5px 0px; border:1px solid #efefef; }
div.sheet small { display:block; width:auto; margin:10px 0px 10px 0px; font: normal normal normal 11px/2em "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo",Verdana,Geneva,Arial,"�E��E� ゴシチE��",sans-serif; }
div.sheet small strong { display:block; width:auto; margin:0px 0px 10px 0px; font-weight:bold; }
div.sheet ul#DATE { clear:none; float:right; width:200px; margin:0px; font: normal normal normal 10px/11px "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo",Verdana,Geneva,Arial,"�E��E� ゴシチE��",sans-serif; }
div.sheet ul#DATE li { clear:none; float:right; margin:38px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:right; color:#000; }

div.sheet a.WORKS_INDEX { display:inline; float:left; width:142px; height:115px; margin:20px 18px 0px 0px; overflow:hidden; font: normal normal normal 10px/1.5em "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo",Verdana,Geneva,Arial,"�E��E� ゴシチE��",sans-serif; }
div.sheet a.WORKS_INDEX:link { color:#777; background-color:transparent; text-decoration:none; }
div.sheet a.WORKS_INDEX:visited { color:#777; background-color:transparent; text-decoration:none; }
div.sheet a.WORKS_INDEX:hover { color:#000; background-color:#fff; text-decoration:none; }
div.sheet a.WORKS_INDEX:active { color:#000; background-color:#fff; text-decoration:none; }
div.sheet a.WORKS_INDEX img { clear:both; float:none; display:block; border:1px solid #efefef; margin:0px 0px 3px 0px; padding:0px; overflow:hidden; }
div.sheet a.WORKS_INDEX:link img { border:1px solid #efefef; }
div.sheet a.WORKS_INDEX:visited img { border:1px solid #efefef; }
div.sheet a.WORKS_INDEX:hover img { border:1px solid #000; }
div.sheet a.WORKS_INDEX:active img { border:1px solid #000; }
div.sheet a.WORKS_INDEX strong { clear:both; width:auto; height:auto; margin-right:0px;font-size:9px; line-height:1.5em; }
div.sheet a.WORKS_INDEX small { clear:both; margin:0px; padding:0px; font-size:9px; line-height:10px; }

div.images { display:inline; float:left; margin:0px 0px 0px 0px; padding:0px; width:502px; height:403px; border:none; cursor:pointer; position:relative; }

div.images p.next a,
div.images p.back a {
	background: none !important;
	color: #FFF !important;
}

div.images p.next,
div.images p.next a {
	background: url(../../img/sub-directory/public/results_bg_05.gif) no-repeat left top;
	font-size: 80%;
}

div.images p.back,
div.images p.back a {
	background: url(../../img/sub-directory/public/results_bg_06.gif) no-repeat left top;
	font-size: 80%;
}

body#tool div.images p.next,
body#tool div.images p.next a,
body#tool div.images p.back,
body#tool div.images p.back a {
	font-size: 80%;
}

div.images p.next {
	display: block;
	height: 29px;
	padding: 7px 0 0 10px;
	position: absolute;
	right: 0;
	top: 151px;
	width: 47px;
	z-index: 100;
}

div.images p.back {
	display: block;
	height: 40px;
	left: 0;
	padding: 7px 0 0 17px;
	position: absolute;
	top: 151px;
	width: 41px;
	z-index: 200;
}

div.images div.image { display:inline; float:left; width:502px; height:403px; background-color:#fff; clip:rect(360px,630px,0px,0px); cursor:pointer; filter:alpha(opacity=0); }
div.images div.image img { clear:both; float:none; border:none; border-right:1px solid #efefef; margin:0px; padding:0px; }
div.images div.image cite { display:block; position:absolute; padding:1px; filter:alpha(opacity=0.5); KhtmlOpacity:0.5; MozOpacity:0.5; opacity:0.5; color:#000; background:#fff; font-size:9px; line-height:10px; }

div#credit {
	background: #F3F5F5;
	clear: none;
	display: inline;
	float: right;
	height: 390px;
	padding: 8px 8px 0 8px;
	width: 113px;
}

div#credit h4 {
	background: #FFF url(../../img/sub-directory/public/results_icn_01.gif) no-repeat 4px 4px;
	border: none;
	clear: both;
	color: #7BA2C7;
	display: block;
	font-size: 70%;
	font-weight: bold;
	letter-spacing: 0;
	margin: 0 0 4px 0;
	padding: 3px 0 0 20px;
}

body#tool div#credit h4 {
	font-size: 70%;
}

ol.imageIndex {
	display: none;
	padding-bottom: 3px;
	width: 118px;
}

ol.imageIndex li {
	float: left;
	padding: 0 5px 4px 0;
	width: 54px;
}

ol.imageIndex li.last {
	padding-right: 0;
}

ol.imageIndex a {
	float: right;
	display: block;
	height: 40px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	text-align: center;
	width: 54px;
}

ol.imageIndex a:link { color:#000; text-decoration:none; }
ol.imageIndex a:visited { color:#000; text-decoration:none; }
ol.imageIndex a:hover { color:#000; text-decoration:none; background-color:#fff; }
ol.imageIndex a:active { color:#000; text-decoration:none; background-color:#fff; }

ol.imageIndex a img {
	border: none;
	clear: both;
	float: none;
	height: 40px;
	margin: 0;
	padding: 0;
	width: 54px;
}

ol.imageIndex a.NEXTIMAGE {
	background: none !important;
	color: #FFF;
	clear: both;
	display: block;
	font-size: 80%;
	width: 58px;
	height: 29px;
	margin: 0;
	padding: 0 0 0 0 !important;
	border: none;
	text-align: center;
}

ol.imageIndex a.TEXT { float:right; margin-right:0px; }
ol.imageIndex a.TEXT:link { color:#fff; border:1px solid #efefef; text-decoration:none; background-color:#ccc; }
ol.imageIndex a.TEXT:visited { color:#fff; border:1px solid #efefef; text-decoration:none; background-color:#ccc; }
ol.imageIndex a.TEXT:hover { color:#fff; border:1px solid #efefef; text-decoration:none; background-color:#aaa; }
ol.imageIndex a.TEXT:active { color:#fff; border:1px solid #efefef; text-decoration:none; background-color:#aaa; }
ol.imageIndex a em { color: #FFF; display:block;  font-style:normal; }



/* 30.tool
=================================================================== */

body#tool div.section {
	clear: both;
}

body#tool div.section div.colLeft dl dt {
	margin-bottom: 16px;
}

body#tool div.section div.colLeft dl dd {
	padding-bottom: 6px;
}

body#tool dl.captionTool {
	background: url(../../img/common/border_col_03.gif) repeat-x left bottom;
	margin: 0 0 18px 10px;
	padding-bottom: 6px;
}

body#tool dl.caption02 dt {
	color: #81939E;
}

body#tool dl.captionToolLast {
	clear: both;
	margin-bottom: 29px;
	padding-bottom: 54px;
}

body#tool dl.caption02 dd dl {
	float: left;
	padding: 0 16px 13px 0;
	width: 330px;
}

body#tool dl.caption02 dd dl.captionRight {
	float: left;
	padding: 0 0 13px 0;
	width: 329px;
}

body#tool dl.caption02 dd dl dt {
	background: none;
	font-size: 0;
	margin-bottom: 7px;
	padding: 0;
}

body#tool dl.caption02 dd dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 6px;
	font-size: 77%;
	padding: 4px 0 0 17px;
	background /*\**/: url(../../img/common/caption_icn_01.gif) no-repeat left 8px\9;
}

* html body#tool dl.caption02 dd dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 8px;
}

*:first-child + html body#tool dl.caption02 dd dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 8px;
}

body#tool dl.captionTool dd ul li {
	clear: both;
}

body#tool dl.captionTool dd ul li dl {
	width: 214px;
}

body#tool dl.captionTool dd ul li dl.last {
	padding: 0 0 0 0;
}

body#tool dl.captionTool dd ul li.first dl {
	width: 330px;
}

body#tool dl.captionTool dd ul li.first dl.last {
	width: 328px;
}

body#tool dl.inquiryLeed dt {
	font-size: 84.5%;
	margin-bottom: 13px;
}

body#tool .material {
	padding: 20px 0 10px 10px;
	text-align: justify;
}


body#tool .material p.textMaterial {
	padding: 10px 0 10px 0;
}

body#tool .material p.note {
	padding: 10px 0 0 0;
}

body#tool .material p.textCredit {
	padding: 10px 0 0 0;
}

body#tool .material ol li {
	padding: 0 0 10px 0;
}
body#tool .material ol li .attention {
	text-decoration:underline;
}

body#tool .material ol li ul {
	padding: 0 0 0 20px;
}

body#tool .material ol li ul li {
	padding: 0;
}

body#tool dl.payment {
	padding: 0 0 10px 10px;
	text-align: justify;
}

body#tool dl.payment dt {
	background: url(../../img/common/arrowBottom_icn_02.gif) no-repeat left center;
	color: #81939E;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 0 0 0 18px;
}

body#tool dl.payment dd {
	padding: 0 0 0 0;
}

body#tool dl.payment dd ol li {
	padding: 0 0 10px 0;
}

body#tool dl.payment dd ol li p.note {
	padding: 10px 0 0 0;
}

body#tool dl.payment dd ol li strong {
	display: block;
	font-weight: bold;
}

body#tool dl.payment dd ol li em {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

body#tool ul.window {
	padding: 0 0 0 10px;
}

body#tool p.noteWindow {
	padding: 10px 0 60px 10px;
}

body#tool #contents .inquiryLeed dd a:hover img {
	opacity: 1;
	-moz-opacity:1;
	filter: alpha(opacity=100);
}

body#tool p.leed {
	clear: both;
}
body#tool p.leed2 {
	margin-top: 10px!important;
}

body#tool p#material {
	cursor: pointer;
	margin-top: 20px;
}

body#tool div.materialBlock {
	display: block;
}

body#tool p.product {
	margin: 0 10px 25px 10px;
	text-align: justify;
}

body#tool ul.productList {
	padding: 0 0 20px 10px;
}

body#tool ul.productList li {
	float: left;
	padding: 0 5px 0 0;
	width: 340px;
}

body#tool ul.productList li.last {
	padding: 0 0 0 0;
}

body#tool ul.productList li dl dt {
	background: url(../../img/common/arrowRight_icn_04.gif) no-repeat left 4px;
	font-size: 84.5%;
	margin: 0 0 10px 0;
	padding: 0 0 0 15px
}

*:first-child + html body#tool ul.productList li dl dt {
	background: url(../../img/common/arrowRight_icn_04.gif) no-repeat left 6px;
}

body#tool ul.productList li dl dt a img {
	padding: 3px 0 0 3px;
}

body#tool ul.productList li dl dd {
	background: #FFF;
	border: 2px solid #D2DCDE;
}

body#tool ul.productList li dl dd img {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#tool ul.education {
	clear: both;
	padding: 0 0 25px 10px;
}

body#tool ul.education li {
	background: url(../../img/common/arrowRight_icn_04.gif) no-repeat left 5px;
	font-size: 84.5%;
	margin-bottom: 3px;
	padding: 0 0 0 15px
}

* html body#tool ul.education li {
	margin-bottom: 8px
}

*:first-child + html body#tool ul.education li {
	background: url(../../img/common/arrowRight_icn_04.gif) no-repeat left 6px;
}

body#tool ul.education li a img {
	padding: 3px 0 0 3px;
}

body#tool ul.jaxa {
	padding: 25px 0 0 10px;
}

body#tool ul.jaxa li {
	float: left;
	padding: 0 5px 0 0;
	width: 340px;
}

body#tool ul.jaxa li.last {
	padding: 0 0 0 0;
}

body#tool ul.jaxa li dl dt {
	background: #FFF;
	border: 2px solid #D2DCDE;
	font-size: 0;
	margin-bottom: 7px;
}

body#tool ul.jaxa li dl dt img {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#tool ul.jaxa li dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 5px;
	font-size: 77%;
	padding: 4px 0 0 17px;
	background /*\**/: url(../../img/common/caption_icn_01.gif) no-repeat left 8px\9;
}

* html body#tool ul.jaxa li dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 8px;
}

*:first-child + html body#tool ul.jaxa li dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 8px;
}

body#tool ul.contents {
	padding: 15px 0 15px 10px;
}

body#tool ul.contents li {
	float: left;
	padding: 0 5px 0 0;
	width: 224px;
}

body#tool ul.contents li.last {
	padding: 0 0 0 0;
}

body#tool ul.contents li dl dt {
	background: #FFF;
	border: 2px solid #D2DCDE;
	font-size: 0;
	margin-bottom: 7px;
}

body#tool ul.contents li dl dt img {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#tool ul.contents li dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 5px;
	font-size: 77%;
	padding: 4px 0 0 17px;
	background /*\**/: url(../../img/common/caption_icn_01.gif) no-repeat left 8px\9;
}

* html body#tool ul.contents li dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 8px;
}

*:first-child + html body#tool ul.contents li dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 8px;
}

body#tool div#footerNavi {
	clear: both;
	position: relative;
}


/* 33.symposium
=================================================================== */

body#symposium div.section {
	margin-bottom: 20px;
}

body#symposium div.section div.colLeft dl dt {
	margin-bottom: 16px;
}

body#symposium ul.symposiumList {
	padding: 0 0 53px 10px;
}

body#symposium ul.symposiumList li {
	clear: both;
	padding: 0 0 14px 0;
}

body#symposium ul.symposiumList li dl.caption02 {
	float: left;
	margin: 0;
	padding: 0 5px 0 0;
	width: 340px;
}

body#symposium ul.symposiumList li dl.caption02 dt {
	background: #FFF;
	border: 2px solid #D2DCDE;
	margin: 0 0 6px 0;
	padding: 0;
}

body#symposium ul.symposiumList li dl.caption02 dt img {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#symposium ul.symposiumList li dl.captionLast {
	padding: 0 0 0 0;
}

body#symposium ul.symposiumList li dl.caption02 dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 6px;
	font-size: 77%;
	padding: 4px 0 0 17px;
	background /*\**/: url(../../img/common/caption_icn_01.gif) no-repeat left 8px\9;
}

* html body#symposium ul.symposiumList li dl.caption02 dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 8px;
}

*:first-child + html body#symposium ul.symposiumList li dl.caption02 dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat left 8px;
}

body#symposium dl.inquiryLeed {
	background: url(../../img/common/border_col_03.gif) repeat-x left top;
	clear: both;
	padding: 30px 0 0 0;
}

body#symposium dl.inquiryLeed {
	margin-bottom: 40px;
}

body#symposium dl.inquiryLeed dt {
	font-size: 84.5%;
	margin-bottom: 13px;
}

body#symposium #contents .inquiryLeed dd a:hover img {
	opacity: 1;
	-moz-opacity:1;
	filter: alpha(opacity=100);
}

/* 34.rental
=================================================================== */

body#rental div#contents div.colLeft dl dt {
	margin-bottom: 16px;
}

body#rental div#contents div.colLeft ul li dl,
body#rental div#contents div.colLeft ul li dl dt,
body#rental div#contents div.colLeft ul li dl dd {
	padding: 0;
	margin: 0;
}

body#rental div#contents div.colLeft ul li dl dt {
	background: #FFF;
	border: 2px solid #D2DCDE;
}

body#rental div#contents div.colLeft ul li dl dt img {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#rental div#contents div.colLeft ul {
	clear: both;
	padding: 26px 0 0 0;
}

body#rental div#contents div.colLeft ul li {
	float: left;
	padding: 0 16px 0 0;
	width: 330px;
}

body#rental div#contents div.colLeft ul li.last {
	padding: 0;
	width: 329px;
}

body#rental div#contents div.colLeft ul li dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat 0 13px;
	font-size: 77%;
	padding: 11px 0 0 14px;
	background /*\**/: url(../../img/common/caption_icn_01.gif) no-repeat left 15px\9;
}

* html body#rental div#contents div.colLeft ul li dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat 0 15px;
}

*:first-child + html body#rental div#contents div.colLeft ul li dl dd {
	background: url(../../img/common/caption_icn_01.gif) no-repeat 0 15px;
}

body#rental div#contents dl.caption02 {
	background: url(../../img/common/border_col_03.gif) repeat-x left top;
	clear: both;
	margin: 54px 10px 0;
	padding: 30px 0 0 0;
}

body#rental div#contents dl.caption02 dt {
	background: url(../../img/common/arrowBottom_icn_03.gif) no-repeat 1px 5px;
	font-weight: normal;
	margin-bottom: 12px;
	padding-left: 15px;
}

body#rental div#contents dl.caption02 dd {
	margin-bottom: 13px;
}

body#rental div#contents .inquiryLeed {
	background: url(../../img/common/border_col_03.gif) repeat-x 1px 0;
	padding-top: 30px;
}

body#rental #contents .inquiryLeed dd a:hover img {
	opacity: 1;
	-moz-opacity:1;
	filter: alpha(opacity=100);
}


/* 35.lecture
=================================================================== */

body#lecture h4 {
	clear: both;
}

body#lecture dl.development {
	padding: 0 10px 30px 10px;
}

body#lecture dl.development dt {
	font-size: 0;
}

body#lecture dl.development dd {
	padding: 16px 0 0 10px;
}

body#lecture dl.development dd p.imageDevelopment {
	background: #FFF;
	border: 2px solid #D2DCDE;
	float: right;
}

body#lecture dl.development dd p.imageDevelopment img {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#lecture dl.development dd p.textDevelopment {
	float: left;
	width: 445px;
}

body#lecture p.textLecture {
	padding: 0 10px 15px 20px;
}

body#lecture div.lectureBlock {
	clear: both;
	padding-bottom: 25px;
}

body#lecture div.lectureBlock p {
	background: #FFF;
	border: 2px solid #D2DCDE;
	float: right;
}

body#lecture div.lectureBlock p img {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#lecture ol.lectureList {
	padding: 0 10px 40px 60px;
}

body#lecture div.lectureBlock ol.lectureList {
	float: left;
	width: 320px;
}

body#lecture ol.lectureList li {
	list-style: decimal;
}

body#lecture table.tableLecture {
	margin: 0 20px 30px 20px;
}

body#lecture table.tableLecture caption {
	padding: 0 0 3px 0;
}

body#lecture table.tableLecture th,
body#lecture table.tableLecture td {
	border: 1px solid #BCC5C5;
	padding: 3px 5px 3px 5px;
	vertical-align: middle;
}

body#lecture table.tableLecture th {
	background-color: #E5ECEC;
	font-weight: bold;
	padding: 8px 5px 8px 5px;
	text-align: center;
}

body#lecture table.tableLecture td {
	vertical-align: middle;
}

body#lecture dl.download {
	padding: 0 0 30px 20px;
}

body#lecture dl.download dt {
	font-weight: bold;
}

body#lecture dl.download dd ul {
	padding: 3px 10px 0 0;
}

body#lecture dl.download dd ul li a {
	font-size: 84.5%;
}

body#lecture ul.contactLecture {
	padding: 0 0 30px 20px;
}

body#lecture dl.inquiryLeed {
	padding-top: 40px;
}

body#lecture #contents .inquiryLeed dd a:hover img {
	opacity: 1;
	-moz-opacity:1;
	filter: alpha(opacity=100);
}

body#lecture p.button {
	margin: 5px 10px 25px 10px;
}
body#lecture p.useTxt {
	margin: 5px 10px 25px 10px;
}
body#lecture p.useTxt02 {
	margin: 5px 10px 5px 10px;
}
body#lecture p.endTxt {
	margin: 5px 10px 5px 10px;
}
body#lecture ul.list02 {
	margin: 10px 0 20px 10px;
}
body#lecture #contents1{
	margin:10px 0 0 5px;
}
body#lecture #contents2{
	margin:10px 0 0 5px;
	display:none;
}
